[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[__CM_FRONT_ORIGINAL]
NAME=Toyo RR
SHORT_NAME=H
WIDTH=0.2050
RADIUS=0.31600
RIM_RADIUS=0.2030
ANGULAR_INERTIA=1.2477
DAMP=499
RATE=292100
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=wcurve_semis.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.08788
ROLLING_RESISTANCE_0=14
ROLLING_RESISTANCE_1=0.0007957
ROLLING_RESISTANCE_SLIP=5300
FLEX=0.00058403
CAMBER_GAIN=0.146
DCAMBER_0=1.35
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=10210
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.45
PRESSURE_D_GAIN=0.0035
PRESSURE_IDEAL=34
FZ0=2978
LS_EXPY=0.7993
LS_EXPX=0.8314
DX_REF=1.457
DY_REF=1.347
FLEX_GAIN=0.0278
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0381
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=mazda_miata_spec_m

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0179
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0016478
INTERNAL_CORE_TRANSFER=0.003571
FRICTION_K=0.07885
ROLLING_K=0.20
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.37
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.495502705635449
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.44548

[__CM_REAR_ORIGINAL]
NAME=Toyo RR
SHORT_NAME=H
WIDTH=0.2050
RADIUS=0.31600
RIM_RADIUS=0.2030
ANGULAR_INERTIA=1.2477
DAMP=499
RATE=292100
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=wcurve_semis.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.08788
ROLLING_RESISTANCE_0=14
ROLLING_RESISTANCE_1=0.0007957
ROLLING_RESISTANCE_SLIP=5300
FLEX=0.00058403
CAMBER_GAIN=0.146
DCAMBER_0=1.35
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=10210
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.45
PRESSURE_D_GAIN=0.0035
PRESSURE_IDEAL=34
FZ0=2978
LS_EXPY=0.7993
LS_EXPX=0.8314
DX_REF=1.457
DY_REF=1.347
FLEX_GAIN=0.0278
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0381
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=mazda_miata_spec_m

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0179
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0016478
INTERNAL_CORE_TRANSFER=0.003571
FRICTION_K=0.07885
ROLLING_K=0.20
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.37
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.495502705635449
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.44548

[REAR]
NAME=Toyo RR
SHORT_NAME=H
WIDTH=0.2050
RADIUS=0.31600
RIM_RADIUS=0.2030
ANGULAR_INERTIA=1.2477
DAMP=499
RATE=292100
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=wcurve_semis.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.08788
ROLLING_RESISTANCE_0=14
ROLLING_RESISTANCE_1=0.0007957
ROLLING_RESISTANCE_SLIP=5300
FLEX=0.00058403
CAMBER_GAIN=0.146
DCAMBER_0=1.35
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=10210
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.45
PRESSURE_D_GAIN=0.0035
PRESSURE_IDEAL=34
FZ0=2978
LS_EXPY=0.7993
LS_EXPX=0.8314
DX_REF=1.457
DY_REF=1.347
FLEX_GAIN=0.0278
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0381
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=mazda_miata_spec_m

[THERMAL_REAR]
SURFACE_TRANSFER=0.0179
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0016478
INTERNAL_CORE_TRANSFER=0.003571
FRICTION_K=0.07885
ROLLING_K=0.20
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.37
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.495502705635449
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.44548

[FRONT]
NAME=Toyo RR
SHORT_NAME=H
WIDTH=0.2050
RADIUS=0.31600
RIM_RADIUS=0.2030
ANGULAR_INERTIA=1.2477
DAMP=499
RATE=292100
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=wcurve_semis.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.08788
ROLLING_RESISTANCE_0=14
ROLLING_RESISTANCE_1=0.0007957
ROLLING_RESISTANCE_SLIP=5300
FLEX=0.00058403
CAMBER_GAIN=0.146
DCAMBER_0=1.35
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=7.11
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=10210
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.45
PRESSURE_D_GAIN=0.0035
PRESSURE_IDEAL=34
FZ0=2978
LS_EXPY=0.7993
LS_EXPX=0.8314
DX_REF=1.457
DY_REF=1.347
FLEX_GAIN=0.0278
FALLOFF_LEVEL=0.84
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0381
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=mazda_miata_spec_m

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0179
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0016478
INTERNAL_CORE_TRANSFER=0.003571
FRICTION_K=0.07885
ROLLING_K=0.20
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.37
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.495502705635449
COOL_FACTOR=1.79
SURFACE_ROLLING_K=0.44548

